/* No comment provided by engineer. */
"Archive Operation" = "Archivoperation";

/* No comment provided by engineer. */
"BetterZip Queue" = "BetterZip Warteschlange";

/* No comment provided by engineer. */
"Clear" = "Löschen";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Beendete Operationen aus der Liste entfernen";

/* No comment provided by engineer. */
/* == */
"Text Cell" = "Text Cell";

